Subject: Re: linux-next: duplicate patch in the regulator tree

From: Lee Jones <[email-masked]>
Date: Thu, 8 Jun 2023 13:42:30 +0100

On Wed, 07 Jun 2023, Mark Brown wrote:

> On Wed, Jun 07, 2023 at 04:37:43PM +1000, Stephen Rothwell wrote:
> > Hi all,
> > 
> > The following commit is also in the mfd tree as a different commit
> > (but the same patch):
> > 
> >   75c8cb2f4cb2 ("mfd: axp20x: Add support for AXP313a PMIC")
> > 
> > This is commit
> > 
> >   2f518d914bd3 ("mfd: axp20x: Add support for AXP313a PMIC")
> > 
> > in the mfd tree.
> 
> Hrm, that was a tag I pulled from Lee rather than something I applied -
> not sure what's going on there.

Mea culpa.  I hadn't rebased onto my own tag.

Should be fixed in the next -next cut.

-- 
Lee Jones [李琼斯]